@charset "UTF-8";
@import url("grid.css");

/*ヘッダー
-------------------------------------*/
header {
    position: fixed;
    top: 0;
}
.header {
    width: 100%;
    height: 80px;
    padding-top: 1.0rem;
    padding-bottom: 1.0rem;
    z-index: 100;
}
.header-logo {
    height: 60px;
    width: auto;
    margin-left: 3.0rem;
}
.header-btn {
    border: 1px solid var(--blue);
    padding-left: 3rem;
    border-radius: 50px;
    margin-right: 10rem;
}
.header-btn p {
    color: var(--darkblue);
    padding-right: 1.0rem;
    margin-bottom: 0;
}
.header-btn-inner {
    background: var(--blue);
    padding: 1rem 3rem;
    border-radius: 50px;
    margin-left: 10px;
}
.header-btn-inner a {
    color: var(--white) !important;
}
.header-btn-container-sp {
    display: none;
}

/*Tab版（〜960px）*/
@media screen and (max-width: 960px) {
    .header {        
        padding-top: 1.5rem;
    }
    .header-logo {
        height: 50px;
        margin-left: 1.5rem;
    }
    .header-title {
        font-size: 14px;
    }
    .header-btn {
        padding-left: 1.5rem;
        margin-right: 1.5rem;
    }
    .header-btn-before {
        font-size: 14px;
    }
    .header-btn p {
        font-size: 14px;
    }
    .header-btn-inner {
        background: var(--blue);
        padding: .5rem 1.5rem;
        margin-left: .5rem;
    }
    .header-btn-inner a { 
        font-size: 14px;
    }
}
/*SP版（〜519px）*/
@media screen and (max-width: 730px) {
    .header {
        height: 60px;
        padding-top: .5rem;
        padding-bottom: .5rem;
    }
    .header-logo {
        height: 40px;
        margin-left: .5rem;
    }
    .header-btn-container-pctab  {
        display: none;
    }
    .header-btn-container-sp {
        display: block;
    }
    .spmenu {
        list-style: none;
        position: absolute;
        width: 80%;
        height: auto;
        top: 50px;
        right: 0;
        left: 0;
        margin: 5.0rem auto 0;
        padding: 1.0rem;
        clear: both;
        background: var(--white);
        transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
        transform: scale(1, 0);
        transform-origin: top;
    }
    /* Hamburger menu button */
    .spmenu-btn:checked ~ .spmenu {
        transform: scale(1, 1);
        transform-origin: top;
    transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
    }
    /* Hamburger menbu text */
    .spmenu li {
        padding: 1.5rem 0;
        margin: 0 2.5rem;
        opacity: 0;
        transition: 0.5s;
    }
    .spmenu a {
        text-decoration: none;
        font-size: 16px;
        text-transform: capitalize;
        color: var(--black);
        opacity: 0;
        transition: 0.5s;
    }
    .spmenu-btn:checked ~ .spmenu a , .spmenu-btn:checked ~ .spmenu li {
        opacity: 1;
        transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.2s;
    }
    .spmenu-btn {
        display: none !important;
    }
    .spmenu-icon {
        display: inline-block;
        position: relative;
        cursor: pointer;
        padding: 24px 14px;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }
    .navicon {
        background: var(--darkblue);
        display: block;
        height: 3px;
        width: 26px;
        position: relative;
        transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
    }
    .navicon:before , .navicon:after {
        content: "";
        display: block;
        height: 100%;
        width: 100%;
        position: absolute;
        background: var(--darkblue);
        transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
    }
    .navicon:before {
        top: 9px;
    }
    .navicon:after {
        bottom: 9px;
    }
    /* Hamburger Menu Animation Start */
    .spmenu-btn:checked ~ .spmenu-icon .navicon:before {
        transform: rotate(-45deg);
    }
    .spmenu-btn:checked ~ .spmenu-icon .navicon:after {
        transform: rotate(45deg);
    }
    .spmenu-btn:checked ~ .spmenu-icon:not(.steps) .navicon:before {
        top: 0;
    }
    .spmenu-btn:checked ~ .spmenu-icon:not(.steps) .navicon:after {
        bottom: 0;
    }
    .spmenu-btn:checked ~ .spmenu-icon .navicon {
        background: rgba(0, 0, 0, 0);
        transition: 0.2192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
    }
    /* Hamburger Menu Animation End */
}

/* ファーストビュー
-------------------------------------*/
.fv {
    margin-top: 50px;
    padding-top: 15rem;
    padding-bottom: 15rem;
}
.back-hero {
    background-image: url(../images/TOPIMG_S003.png), url(../images/TOPIMG_S004.png), url(../images/TOPIMG_S001.png), url(../images/TOPIMG_S002.png);
    animation: image_anime 30s ease; 
    animation-fill-mode: forwards; 
    animation-delay: 2s;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
@keyframes image_anime {
    30% {
    /* 切り替え後の画像 */
        background-image: url(../images/TOPIMG_S004.png); 
    }
    60% {
    /* 切り替え後の画像 */
    background-image: url(../images/TOPIMG_S001.png); 
    }
    100% {
    /* 切り替え後の画像 */
    background-image: url(../images/TOPIMG_S002.png); 
  }
}
.animate-title {
    font-size: 62px;
    font-weight: bold;
    opacity: 0;
}
.animate-title.inview {
    opacity: 1;
}
.animate-title.inview .char , .animate-title.inview .char-u {
    display: inline-block;
    animation-name: kf-animate-chars;
    animation-duration: 0.5s;
    animation-timing-function: ease;
    animation-delay: 1s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: both;
}
.animate-title.inview .char:nth-child(1) {
    animation-delay: 1.1s;
}
.animate-title.inview .char:nth-child(2) {
    animation-delay: 1.2s;
}
.animate-title.inview .char:nth-child(3) {
    animation-delay: 1.3s;
}
.animate-title.inview .char:nth-child(4) {
    animation-delay: 1.4s;
}
.animate-title.inview .char:nth-child(5) {
    animation-delay: 1.5s;
}
.animate-title.inview .char:nth-child(6) {
    animation-delay: 1.6s;
}
.animate-title.inview .char:nth-child(7) {
    animation-delay: 1.7s;
}
.animate-title.inview .char:nth-child(8) {
    animation-delay: 1.8s;
}
.animate-title.inview .char:nth-child(9) {
    animation-delay: 1.9s;
}
.animate-title.inview .char-u:nth-child(1) {
    animation-delay: 2.0s;
}
.animate-title.inview .char-u:nth-child(2) {
    animation-delay: 2.1s;
}
.animate-title.inview .char-u:nth-child(3) {
    animation-delay: 2.23s;
}
.animate-title.inview .char-u:nth-child(4) {
    animation-delay: 2.3s;
}
.animate-title.inview .char-u:nth-child(5) {
    animation-delay: 2.4s;
}
.animate-title.inview .char-u:nth-child(6) {
    animation-delay: 2.5s;
}
.animate-title.inview .char-u:nth-child(7) {
    animation-delay: 2.6s;
}
.animate-title.inview .char-u:nth-child(8) {
    animation-delay: 2.7s;
}
.animate-title.inview .char-u:nth-child(9) {
    animation-delay: 2.8s;
}


@keyframes kf-animate-chars {
    0% {
        opacity: 0;
        transform: translateX(-50%);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

/*Tab版（〜960px）*/
@media screen and (max-width: 960px) {
    .fv {
        padding-top: 8rem;
        padding-bottom: 8rem;
    }
    .back-hero {
        background-position: 65% 50%;
    }
    .animate-title {
        font-size: 34px;
    }
}
/*SP版（〜519px）*/
@media screen and (max-width: 730px) {
    .fv {
        margin-top: 30px;
        padding-top: 8rem;
        padding-bottom: 25rem;
    }
    .back-hero {
        background-image: url(../images/TOPIMG_S003-sp.png), url(../images/TOPIMG_S004-sp.png), url(../images/TOPIMG_S001-sp.png), url(../images/TOPIMG_S002-sp.png);
        background-position: bottom !important;
    }
    @keyframes image_anime {
        30% {
            /* 切り替え後の画像 */
            background-image: url(../images/TOPIMG_S004-sp.png); 
        }
        60% {
            /* 切り替え後の画像 */
            background-image: url(../images/TOPIMG_S001-sp.png); 
        }
        100% {
            /* 切り替え後の画像 */
            background-image: url(../images/TOPIMG_S002-sp.png); 
        } 
    }
    .animate-title {
        font-size: 28px;
    }
}

/* タブ
-------------------------------------*/
.tab {
    display: flex;
    flex-wrap: wrap;
    gap: 0 2rem;
}
.tab > label {
    width: 15%;
    order: -1;
    min-width: 50px;
    padding: .5rem 0;
    margin-bottom: 0;
    color: var(--darkblue);
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    background-color: var(--gray);
    border-top: 1px solid var(--gray);
    border-radius: 10px 10px 0 0;
}
.tab > label:hover {
    opacity: .8;
    transition: all 0.3s ease-out; 
}
.tab input {
    display: none;
}
.tab > div {
    display: none;
    width: 100%;
    padding: 0;
}
.tab > label:has(:checked) {
    color: var(--white);
    background-color: var(--darkblue);
    opacity: 1;
}
.tab label:has(:checked) + div {
    display: block;
}
.tab-box {
    height: 150px;
    border-top: 2px solid var(--darkblue);
}
.tab dt {
    width: 15%;
}
.tab-content {
    height: 150px;
}

/*Tab版（〜960px）*/
@media screen and (max-width: 960px) {
    .tab > label {
        width: 25%;
    }
    .tab-box {
        height: 250px;
    }
    .tab-content {
        height: 200px;
    }
}
/*SP版（〜519px）*/
@media screen and (max-width: 730px) {
    .tab {
        gap: 0 5px;
    }
    .tab > label {
        width: 30%;
        padding: .3rem .3rem;
        font-size: 12px;
        min-width: 0;
    }
    .tab-box {
        height: 300px;
    }
    .tab-content {
        height: 250px;
    }
}

/* メニューリンク
-------------------------------------*/
.news-body {
    max-width: 100%;
    flex-direction: row !important;
    background-color: transparent;
    padding: 0 1.0rem;
}
.news-data {
    width: 100%;
}
.news-place {
    width: 100%;
    height: fit-content;
    text-align: center;
    margin-left: 0;
}
.news-content {
    text-align: left;
    margin-left: 1.5rem;
}
.news-content a {
    color: var(--black);
    text-decoration: underline;
}
.news-content a:hover {
    color: var(--linkhover-color)
}
.sapporo , .sendai {
    color: var(--white);
    background-color: var(--area1);
}
.tokyo , .kanto {
    color: var(--white);
    background-color: var(--area2);
}
.kanazawa , .nagoya {
    background-color: var(--area3);
}
.osaka {
    color: var(--white);
    background-color: var(--area4);
}
.hiroshima , .takamatsu {
    background-color: var(--area5);
}
.fukuoka , .kumamoto , .okinawa {
    color: var(--white);
    background-color: var(--area6);
}
.all {
    color: var(--white);
    background-color: #00274F;
}
.news-title:before {
    content: "-";
    padding-right: 10px;
}
.news-content {
    width: 100%;
    height: fit-content;
}
.back-menu {
    background-image: url(../images/back-04.png);
    background-repeat: no-repeat;
    background-size: 50% auto;
    background-position: right;
}

/*Tab版（〜960px）*/
@media screen and (max-width: 960px) {
    .news-data {
        font-size: 14px;
    }
    .news-place {
        font-size: 14px;
    }
    .news-content {
        font-size: 14px;
    }
    .course-list li {
        font-size: 12px;
    }
    .btn-c {
        font-size: 12px;
    }
    .back-menu {
        background-position: 95% 25%;
    }
}
/*SP版（〜519px）*/
@media screen and (max-width: 730px) {
    .news-content {
        margin-left: 0;
    }
}

/* 採用情報
-------------------------------------*/
.info-area-title {
    font-size: 21px;
    text-align: left;
    margin-bottom: 1.5rem;
}
.info-area-title::before {
    content: "-";
    margin-right: 1.0rem;
}
.info-area {
    width: 100%;
    font-size: 21px;
    color: var(--darkblue);
    text-align: left !important;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 3.0rem;
    border: 1px solid var(--darkblue);
    background: var(--white);
    box-shadow: 0px 3px 5px rgba(34, 34, 34, 0.5);
    transition: 0.3s;    
}
.info-area:hover {
    box-shadow: none;
    transition: 0.3s;
}

/*Tab版（〜960px）*/
@media screen and (max-width: 960px) {
    .info-area-title {
        font-size: 18px;
        margin-bottom: 1.0rem;
    }
    .info-area {
        font-size: 16px;
        padding-left: 1.5rem;
    }
}
/*SP版（〜519px）*/
@media screen and (max-width: 730px) {
    .info-area-title {
        font-size: 14px;
        letter-spacing: 0;
    }
    .info-area {
        font-size: 14px;
        padding-top: 0.25rem;
        padding-bottom: 0.25rem;
        padding-left: 1.0rem;
    }
}


/* 採用情報
-------------------------------------*/
.back-howto {
    background-image: url(../images/back-05.png);
}
.arrow-goukaku {
    position: relative;
    width: 10%;
    top: -10;
    z-index: 50;
}
.arrow-goukakubox {
    position: relative;
    top: -20;
}
.howto-list {
    text-align: left;
    margin-left: 2.0rem;
    list-style-type: none;
}
.howto-list li:before {
    content: "●";
    padding-right: 10px;
}
.howto-list li a {
    color: var(--black);
    text-decoration: underline;
}
.howto-list li a:hover {
    color: var(--linkhover-color);
    text-decoration: underline;
}

/*Tab版（〜960px）*/
@media screen and (max-width: 960px) {
    .howto-list {
        margin-left: .5rem;
    }
    .howto-list li:before {
        padding-right: 5px;
    }
    .howto-list li a {
        font-size: 14px;
    }
}
/*SP版（〜519px）*/
@media screen and (max-width: 730px) {
    .arrow-goukaku {
        width: 20%;
    }
    .arrow-goukakubox {
        top: -30;
    }
}

/* 動画で知る　国税職員の魅力
-------------------------------------*/
.youtube-thumbnail {
    width: 100%;
    aspect-ratio: 5 / 3;
    object-fit: cover;
}
.movie-title {
    font-size: 16px;
}

/*Tab版（〜960px）*/
@media screen and (max-width: 960px) {
    .movie-title {
        font-size: 14px;
    }
    .movie-title:before {
        padding-right: 5px;
    }
    .movie-subtitle {
        font-size: 14px;
    }
}
/*SP版（〜519px）*/
@media screen and (max-width: 730px) {
    
    .movie-subtitle {
        font-size: 12px;
    }
}

/* フッター
-------------------------------------*/
.footer-snsa {
    
}
.footer-snsicon {
    height: 4.0rem;
}

/*Tab版（〜960px）*/
@media screen and (max-width: 960px) {
    .footer-snsicon {
        height: 3.0rem;
    }
    .footer-font {
        font-size: 14px;
    }
}
/*SP版（〜519px）*/
@media screen and (max-width: 730px) {
    .footer-snsicon {
        height: 2.0rem;
    }
    .footer-font {
        font-size: 10px;
    }
}


/* 新着情報
-------------------------------------*/
#news iframe {
    display: block;
}
.news-object {
    width: 100%;
    margin-bottom: 3.0rem;
    padding: 2.0rem;
}

/*Tab版（〜960px）*/
@media screen and (max-width: 960px) {
    .news-object {
        padding: 1.0rem;
    }
}
/*SP版（〜519px）*/
@media screen and (max-width: 730px) {

}
